<!--

    ┌───────────────┐
    │               │
    │               │
    │               │
    │
    │Salto-Argentina
    Saltonline.com.ar
    │           AMSQ
    │
    │               │
    └───────────────┘

    BIENVENIDOS...!



  -->
<!DOCTYPE html>
<html lang="es">
<html itemscope itemtype="https://schema.org/Article">
<head>
	<title>Ecos de Historia|Paraje del Salto, capítulo I, entrada a los indios</title>
	<meta charset="utf-8"/>
	<meta https-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=0" />
	<meta https-equiv="Expires" content="-1">
    <meta https-equiv="pragma" content="no-cache">
    <meta name="Description" content="En 1737 el Cabildo le encomienda al Capitán Juan de San Martín que de un escarmiento y que deje establecidas guardias avanzadas para prevenir los ataques">
    <meta name="Keywords" content="guardias,cabildo,1737,san martin,ataques,indios,salto,fuerte,fortin,valdelirios,arrecifes,furlong,fontezuela,pergamino,paraje del salto">
    <meta name="Author" lang="es" content="AMSQ">
    <meta name="generator" content="AMSQ">

    <meta name="title" content="Ecos de Historia |  Paraje del Salto, capítulo I, una entrada a los indios |  Saltonline">
    <meta name="DC.Title" content="Ecos de Historia |  Paraje del Salto, capítulo I, una entrada a los indios |  Saltonline">
    <meta name="DC.Language" content="Spanish">
    <meta name="resource-type" content="document">
    <meta name="revisit" content="30 days">
    <meta name="robots" content="all">
<meta itemprop="name" content="Ecos de Historia">
<meta itemprop="description" content="Las primeras noticias encontradas hasta ahora  sobre Salto datan  de 1637, cuando siendo Gobernador Pedro Esteban Dávila decide realizar una “entrada” a los indios, ante la audacia  de éstos, que en sus tropelías llegaban a hacer peligrar  el camino a Cuyo y al Alto Perú">
<meta itemprop="image" content="https://saltonline.com.ar/img/ecos130.jpg">
	<!-- archivos de styles -->
	<link rel="shortcut icon" type="image/x-icon" href="../favicon.ico" />
	<link rel="stylesheet" href="css/style.css" type="text/css" media="all" />
	<link rel="stylesheet" href="css/flexslider.css" type="text/css" media="all" />
	<link rel="stylesheet" href="css/print.css" type="text/css" media="print" />
	<link href='https://fonts.googleapis.com/css?family=Ubuntu:400,500,700' rel='stylesheet' type='text/css' />
	<link rel="icon" type="image/png" href="../apple-touch-icon-144x144.png" />
    <link rel="apple-touch-icon-precomposed" sizes="57x57" href="../apple-touch-icon-57x57.png" /><!-- Standard iPhone -->
    <link rel="apple-touch-icon-precomposed" sizes="72x72" href="../apple-touch-icon-72x72.png" /><!-- Standard iPad -->
    <link rel="apple-touch-icon-precomposed" sizes="114x114" href="../apple-touch-icon-114x114.png" /><!-- Retina iPhone -->
    <link rel="apple-touch-icon-precomposed" sizes="144x144" href="../apple-touch-icon-144x144.png" /><!-- Retina iPad -->
    <link rel="fluid-icon" href="../fluidicon.png" title="Saltonline" />
    <link rel="canonical" href="https://saltonline/com.ar/ecos/"/><!-- Mac -->
     <script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>

	<script src="js/jquery-1.8.0.min.js" type="text/javascript"></script>
	<!--[if lt IE 9]>
		<script src="js/modernizr.custom.js"></script>
	<![endif]-->
	<script src="js/jquery.flexslider-min.js" type="text/javascript"></script>
	<script src="js/functions.js" type="text/javascript"></script>
	<script  src="../js/email.js"></script>

<script type="text/javascript">
	(function($){
		jQuery.fn.mailto = function() {
			return this.each(function(){
				var email = $(this).html().replace(/\s*\(.+\)\s*/, "@");
				$(this).before('<a href="mailto:' + email + '" rel="nofollow" title="Email ' + email + '">' + email + '</a>').remove();
			});
		};
		$(function(){
			$('.email').mailto();
		});
	})(jQuery);
	</script>
	<!-- Inserta esta etiqueta en la sección "head" o justo antes de la etiqueta "body" de cierre. -->
<script src="https://apis.google.com/js/platform.js" async defer>
  {lang: 'es'}
</script>
    <!--[if lt IE 9]>
    <script src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    <!--[if lt IE 9]>
    <script type="text/javascript">
   document.createElement("nav");
   document.createElement("header");
   document.createElement("footer");
   document.createElement("section");
   document.createElement("article");
   document.createElement("aside");
   document.createElement("hgroup");
   </script>
   <![endif]-->
   <!--[if (strpos($_SERVER['https_USER_AGENT'], 'Firefox/')) {
   header("Content-type: application/xhtml+xml");
   }
   <![endif]-->
</head>
<body>
	<div id="wrapper">

		<!-- top-nav -->
		<nav class="top-nav">
			<div class="shell">
				<a href="#" class="nav-btn">MENU<span></span></a>
				<span class="top-nav-shadow"></span>
				<ul>
					<li><span><a href="https://saltonline.com.ar/home.html">Inicio</a></span></li>
					<li><span><a href="../origenes/inicio_1752.html">Orígenes</a></span></li>
					<li class="active"><span><a href="../ecos/inicio_paraje_1.html">Ecos de  Historia</a></span></li>
					<li><span><a href="../sierra/sierra_inicio.html">Pancho Sierra</a></span></li>
					<li><span><a href="../museos/museos_inicio.html">Museos</a></span></li>
					<li><span><a href="../instituciones/instituciones_inicio.html">Instituciones</a></span></li>
					<li><span><a href="../box_img/galeria.html">Imágenes</a></span></li>
				</ul>
			</div>
		</nav>
		<!-- end of top-nav -->
			<!-- header -->
			<header  id="header">
				<!-- shell -->
				<div class="shell">
					<div class="header-inner">
						<!-- header-cnt -->
						<div class="header-cnt">
							<h1 id="logo"><a href="../ecos/inicio_paraje_1.html">Ecos de Historia</a></h1>
							<p>
								<span class="mobile">A la memoria del Sr. Héctor G. Roldán, publicamos parte de sus archivos de investigación de la historia de Salto.</span><br>
								<span class="desktop">Parroquia San Pablo, Paraje del Salto, Canal del Norte, Propiedades de la Tierra en Salto; son algunos de los estudios realizados por el Sr. Héctor G. Roldán.</span>
							</p>
							<a href="https://saltomobile.com" class="blue-btn">Agenda Saltomobile.com</a>
						</div>
						<!-- end of header-cnt -->
						<!-- slider -->
						<div class="slider-holder">
							<div class="flexslider">
								<ul class="slides">
									<li><img src="css/images/slide1.png" alt="" /></li>

									<li><img src="css/images/slide2.png" alt="" /></li>

									<li><img src="css/images/slide3.png" alt="" /></li>

									<li><img src="css/images/slide4.png" alt="" /></li>

									<li><img src="css/images/slide5.png" alt="" /></li>
								</ul>
							</div>
						</div>
						<!-- end of slider -->
						<div class="cl">&nbsp;</div>
					</div>
					<div class="cl">&nbsp;</div>
				</div>
				<!-- end of shell -->
			</header>
			<!-- end of header -->
			<!-- main -->
			<div class="main">
				<span class="shadow-top"></span>
				<!-- shell -->
				<div class="shell">
					<div class="container">
						<!-- testimonial -->
						<section class="testimonial">
							<h2>Propietarios de Tierras en Salto</h2>
							<p>"Así al decir del Jesuita, hijo de Salto, Lucio Lapalma: "Se hizo el Salto de ayer, el Salto de hoy, el Salto de las magníficas realidades y nosotros nos iremos y vendrán nuestros hijos y los hijos de nuestros hijos que continuarán elaborando el Salto de las grandes realidades. Que así sea".<br><hr> <span class="mobile">"...eran las tierras linderas al campo de Dorrego y pertenecían en enfiteusis al señor Pablo Reinoso, que a raíz de su muerte el Gobierno escritura a nombre de su esposa Doña Justa Araujo...”</span></p>
						</section>
						<!-- testimonial -->

						<section class="blog">
							<!-- content -->
							<div class="content">
								<img src="" alt=""  class="alignleft"/>
								<div class="cnt">
									<h3>1637, Una "entrada"a los indios.</h3><br><br>
									<div class="parrafo"><div class="print">
									<p>Las primeras noticias encontradas hasta ahora  sobre Salto datan  de 1637, cuando siendo Gobernador Pedro Esteban Dávila decide realizar una “entrada” a los indios, ante la audacia  de éstos, que en sus tropelías llegaban a hacer peligrar  el camino a Cuyo y al Alto Perú.<br><br>
<p>Esteban Dávila estando acampado en lo que él llama  “Paraje del Salto”, ubicado en las Cabeceras del Río de los Arrecifes, el 4 de noviembre de 1637 otorga merced de tierras a favor  del Sargento Mayor Marcos de Siquera y Juan Vergara. No se tiene hasta el momento ninguna constancias que éstos hubiesen tomado posesión efectiva de las  tierras, de acuerdo a las costumbres de la época.
<br><br>
<p>A fines del año 1737 y ante las depredaciones continuas que realizaban los indios  en la campaña, el Cabildo le encomienda al Capitán Juan de San Martín que de un escarmiento y que deje establecidas guardias avanzadas para prevenir los ataques.
<br><br>
<p>El Capitán Juan de Melo al regreso de esta expedición  y en cumplimiento de esta orden del Cabildo del 21 de Setiembre, deja establecida una Guardia Avanzada en este paraje.
<br><br>
<p>Del establecimiento de esta Guardia se tiene constancia por las liquidaciones de gastos para su manutención que se han encontrado en los archivos, pero no se sabe exactamente donde estuvo ubicada y el tiempo que permaneció.
<br><br>
<p>Como consecuencia de haber arreciado los ataques de los indios a los establecimientos rurales y en su osadía haber llegado casi a las puertas de Buenos Aires, el Cabildo decide la creación de tres compañías de caballería ligera, para ser establecidas  en forma estable en fortificaciones que se levantarían a tal efecto.
<br><br>
<p>En lo  que toca a Salto, diremos que se le encomendó a los Regidores  Domingo González, Alonso García de Zúñiga y Pereira de Lucena que efectuara las gestiones para la formación de esta compañía, existiendo un cuarto  Regidor que hacía de contador o tesorero del Ramo de Guerra, tomando razón de las entradas y salidas de efectos y su recaudación (CARGO) y haciendo entrega de los sueldos y otros gastos para la manutención de las compañías (DATA). Fue su titular permanente desde el 26 de abril de 1752 hasta 1761 Domingo Basavilbaso, la que quedó  así integrada, llevando el pomposo nombre de “La Invencible”.
<br><br>
* Jefe Capitán Isidro Troncoso y Lira, persona hábil y conocedora de la zona, natural  de Baradero.<br>
* Sargento 1º José González.<br>
* Sargento 2º Basilio González.<br>
* Cabo 3º Luis Bustamante.<br><br>
* Soldados:<br>
* Alejandro Ramos.<br>
* Enrique Farías.<br>
* José Antonio de Agrans.<br>
* Bonifacio Guevara.<br>
* Juan José Luques.<br>
* Nicolás Rivera.<br>
* José Brito.<br>
* Juan Bedoya.<br>
* Ambrosio Ramírez.<br>
* José Jiles.<br>
* Tomás Sánchez.<br>
* Juan Córdoba.<br>
* Florencio Domínguez.<br>
* Ignacio Farras.<br>
* José Avalos.<br>
* Tomás Ferreyra.<br>
* Juan Ignacio Cardoso.<br>
* Pascual Gorosito.<br>
* Francisco Arce.<br>
* Cruz Villarruel.<br>
* Juan Moreno.<br>
* Juan González.<br>
* Francisco Domínguez.<br>
* Juan Mena.<br>
* Benito González.<br>
* Vicente Vega.<br>
* Luis Areco.<br>
* Juan Alonso Funes.<br>
* Pedro Pablo Acosta.<br>
* Juan Asencio Frías.<br>
* Luis Franco.<br>
* Gregorio Basualdo.
<br><br>
<p>Según el informe presentado por el Regidor Domingo González al Cabildo, esta compañía quedó establecida en El Salto de la Cabeceras del Río de los Arrecifes  el  21 de Junio de 1752.Habiéndose construido un fuerte llevando el nombre de Fuerte San Antonio.
<br><br>
<p>Antes de continuar debo hacer la siguiente observación, Salto como otros tantos fortines creados para la defensa, dieron lugar a la formación de poblaciones, hoy ciudades, pero  que jurídicamente no tienen fecha de fundación.
<br><br>
<p>En ese sentido hay mucho escrito por prestigiosos historiadores como José Torres Revello, Amílcar Razori, Guillermo Furlong, etc.
<br><br>
<p>El Regidor Domingo González con fecha 14 de Enero de 1756 se dirige al Marqués de Valdelirios comunicándole que habiéndose enterado del interés en la  creación de pueblos en la campaña era muy conveniente el lugar del Salto del Río de los Arrecifes, ya que  consideraba un lugar apropiado  y de muy buenas tierras, haciendo destacar que para la construcción  se podía usar  piedra que se extraía del río y que a la intemperie tomaba una dureza tal que daría solidez a los edificios, comprometiéndose a solventar de su peculio personal la construcción de una capilla y la casa para el cura.
<br><br>
<p>Manifestaba también que de elevarse en El Salto la población propuesta en ella podrían morar algunas familias que vivían diseminadas en miserables ranchos en las cercanías de Arrecifes, Arroyos, Fontezuela, Pergamino y Las Hermanas y de esta manera seria fácil celar sus costumbres e instruirlas debidamente con el fin de que no vivan al símil de una bandada de palomas que se desparraman por el campo, Para acrecentar la población era conveniente que los puestos de tropas que integraban la Compañía de Blandengues allí destacados, se otorgasen a individuos casados que llevasen a vivir consigo a su familia y que las vacantes que se produjeran por fallecimientos o muertes en acciones, sean cubiertas por los hijos mayores de 20 años, para así permitir el afianzamiento de las personas.
<br><br>
<p>Todo lo propuesto por González le pareció magnifico al Marqués de Valdelirios y con fecha 26 de Marzo de 1756 lo eleva a la corte apoyando decididamente el proyecto.
<br><br>
<p>Pero ya con anterioridad, en 1754 el Capitán a cargo en ese año, Don Sebastián Gutiérrez de Paz había trasladado al lugar a las familias de quince de sus soldados con el propósito que los atendieran y cuidaran en todo lo necesario a su persona.
<br><br>
<p>Así vemos que ese núcleo de familias fueron en realidad  los primeros civiles en permanecer en el lugar, por lo que bien se puede decir que fue el grupo original de la formación de la población.
<br><br>
<p>Así es que a González le quedaba por delante la obligación de fomentarlo y acrecentarlo, siendo su deber recoger y aglomerar aquellas familias que desordenadamente vivían en la campaña en tierras ajenas, con casi ningunos bienes y atendidos a un pedazo de carne que mendigan y sus pocos caballos para pasearse por la campaña de rancho en rancho, pasando la mayor parte de sus vidas metidos en vicios que les acarrea la ociosidad y con poco o ninguna obediencia a la justicia , según expresiones textuales del propio González y contenidas en su proyecto.
<br><br>
<p>Todo este proyecto fue aprobado  y por real cédula al gobernador de Buenos Aires se le informa y se le manifiesta que se debe poner de acuerdo con el Marqués de Valdelirios y confirma el cargo de  Comisario expedido a favor de González por el mencionado Marques . Esta cédula llega a Buenos Aires y no se sabe porque circunstancias no fue respondida debidamente por lo que se vuelve a recordar por otra de fecha 28 de Febrero de 1768. Esta fue contestada por el Gobernador Juan José Vértiz, cuatro años más tarde y manifiesta que  las tres compañías creadas en 1752 aún se mantienen en sus posiciones originales, pero que los pueblos no habían sido creados.
<br><br>
<p>A pesar de esto y de no haberse procedido de acuerdo con el espíritu y normas jurídicas que señalaban las leyes, hay constancias que alrededor de los fuertes continuaban morando  las familias de los soldados que lo guarecían.</div class="parrafo"></div class="print">
<br>
<br><br>
<a class="oculto"  onclick="window.print();return false; "<class="oculto" a href="#"><img src="../img/impresora3.png" alt="" /></a><a class="oculto" onclick="window.print();return false; ">Imprimir</a>
<br><br>
<br>

</p>
									<ul>
										<li><p>Paraje del Salto - Parte I.</p></li>
										<li><a href="paraje_2.html">Paraje del Salto - Parte II. </a></li>
										<li><a href="paraje_3.html">Paraje del Salto - Parte III.</a></li>
										<li><a href="paraje_4.html">Paraje del Salto - Parte IV.</a></li>
										<li><a href="canal_1.html">Canal del Norte - Parte I.</a></li>
										<li><a href="canal_2.html">Canal del Norte - Parte II.</a></li>
										<li><a href="canal_3.html">Canal del Norte - Parte III. </a></li>
										<li><a href="ecos_parroquia_1.html">Parroquia San Pablo - Parte I.</a></li>
										<li><a href="ecos_parroquia_2.html">Parroquia San Pablo - Parte II.</a></li>
										<li><a href="ecos_parroquia_3.html">Parroquia San Pablo - Parte III.</a></li>
										<li><a href="ecos_parroquia_4.html">Parroquia San Pablo - Parte IV.</a></li>
										<li><a href="ecos_parroquia_5.html">Parroquia San Pablo - Parte V.</a></li>
										<li><a href="ecos_parroquia_6.html">Parroquia San Pablo - Parte VI.</a></li>
										<li><a href="ecos_ancla.html">Un Ancla un Mojón.</a></li>
										<li><a href="ecos_ayrala.html">Don Ildefonzo Ayrala. </a></li>
										<li><a href="ecos_barrutti.html">Don Diego Barruti.</a></li>
										<li><a href="ecos_blanco.html">Don Ängel Manuel Fernández Blanco.</a></li>
										<li><a href="ecos_crisol.html">Señores Ambrosio Plácido Lezica y Juan Crisol.</a></li>
										<li><a href="ecos_dominguez.html">Dr. Juan Aníbal Domínguez.</a></li>
										<li><a href="ecos_dorrego.html">Don Luis Dorrego y Salas. </a></li>
										<li><a href="ecos_lanata.html">Don David y Carlos Lanata.</a></li>
										<li><a href="ecos_pacheco.html">General Pacheco.</a></li>
										<li><a href="ecos_reynoso.html">Don Pablo Reynoso.</a></li>
										<li><a href="ecos_sierra.html">Don José Eustaquio Sierra.</a></li>
									</ul>
								</div>
							</div>
							<!-- end of content -->

							<!-- sidebar -->
							<aside class="sidebar">
								<!-- widget -->
								<div class="widget">
									<h3>ORÍGENES</h3>
									
											<div class="img-holder">
												<a href="../origenes/primeros_misioneros.html"><img src="css/images/post-img.png" alt="Orígenes" /></a>
											</div>

											<p><a href="../origenes/primeros_misioneros.html">Primeros Misioneros en el Salto Argentino. <em class="mobile">Empresa de esfuerzo y sacrificio inigualado hicieron los misioneros católicos... </em> </a><span>Por el Dr. Enrique C. Virto.</span></a> </p>
										
											<div class="img-holder">
												<a href="../origenes/blandengues_1752.html"><img src="css/images/post-img2.png" alt="Orígenes" /></a>
											</div>
											<p><a href="../origenes/blandengues_1752.html">Compañía de Blandengues. Su creación (1752). <em class="mobile"> El Marqués de Valdelirios. El Regidor Domingo González. El Capitán Bartolomé Gutiérrez de Paz. Reales cédulas sobre población. </em> </a><span>Por el Dr. Enrique C. Virto.</span></a> </p>
										
											<div class="img-holder">
												<a href="../origenes/cronologia.html"><img src="css/images/post-img3.png" alt="Orígenes" /></a>
											</div>
											<p>
											<a href="../origenes/cronologia.html">Cronología de la Historia I. En agosto de 1737<em class="mobile"> Indios pampas roban haciendas, cometen otros insultos y matan gente cristiana en el paraje denominado "El Salto del Arrecifes". </em>
											<span>Por el Dr. Enrique C. Virto.</span></a></p>
										</li>
										<a href="../origenes/inicio_1752.html" class="view">Ver todo</a><hr><br>
										<a href="https://ensuenos-argentina.com.ar"><img src="css/images/ensuenos280.png" alt="Logo Ensueños ARgentina by South  American Tours" title="Logo Ensueños Argentina by South American Tours" /></a>

																						</div><p>
																							<a href="https://ensuenos-argentina.com.ar">Ensueños Argentina </a><br> <em class=mobile> El viaje más importante de tu vida no es escalar la montaña más alta del mundo o recorrerlo entero, es animarte a vivir la vida a la altura de tus sueños.
																							Nada sucede sin que lo sueñes primero. <i>Viajes con Ensueños.</i><br>Ahora es el momento!
																							</em> <a href="https://ensuenos-argentina.com.ar" ><strong>Contáctanos</strong></a><hr><br> </p>
										<div class=img-holder>
										<a href="../solidario/index.html"><img src="css/images/post-img-acnur.png" alt="Campaña del ACNUR para los Refugiados"/></a>
										</div><p>
										<a href="../solidario/index.html">Saltonline con el ACNUR. <em class=mobile> Estamos juntos <i>#ConLosRefugiados</i>.Por favor únete a nosotros adhiriendo tu firma haciendo click aquí.
										</em> </a><a href="../solidario/index.html" ><strong>Participemos todos</strong></a><hr><br> </p>
										
									</ul>
									<div class="cl">&nbsp;</div>
								</div>
									
<!-- Sidebar Ecos -->
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-8027408821024748"
     data-ad-slot="5459619914"
     data-ad-format="auto"></ins>
<script>
(adsbygoogle = window.adsbygoogle || []).push({});
</script>
<br>

								<!-- end of widget -->
							</aside>
							<!-- end of sidebar -->
							<div class="cl">&nbsp;</div>
						</section>

						<!-- cols -->
						<section class="cols">
							<div class="col">
								<h3>Google +</h3>

								<div class="col-cnt">
									<!-- Inserta esta etiqueta donde quieras que aparezca widget. -->
									<div class="g-plus" data-action="share" data-height="24" data-href="https://saltonline.com.ar/ecos/ecos_paraje_1.html"></div>
<script type="text/javascript">
  window.___gcfg = {lang: 'es'};

  (function() {
    var po = document.createElement('script'); po.type = 'text/javascript'; po.async = true;
    po.src = 'https://apis.google.com/js/platform.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(po, s);
  })();
</script>


								</div>

							</div>
							<div class="col">
								<h3>Tumblr</h3>


							</div>
							<div class="col">
								<h3>Muro de Fe</h3>
								<a href="https://muropanchosierra.blogspot.com" class="">
								<img src="../img/muro300.jpg" alt="Muro de Fe | Pancho Sierra" class="alignleft"/>

							</div>
							<div class="col">
								<h3>Lejos de Salto</h3>
								<a href="https://lejosdesalto.blogspot.com" class="">
								<img src="../img/lejos300.jpg" alt="Blog Lejos de Salto" class="alignleft"/></a>

							</div>
							<div class="cl">&nbsp;</div>
						</section>

						<!-- end of cols -->
					</div>
				<!-- end of shell -->
				</div>
				<!-- end of container -->
			</div>
			<!-- end of main -->
		</div>
		<!-- footer-push -->
		<div id="footer-push"></div>
		<!-- end of footer-push -->

	<!-- end of wrapper -->
	<!-- footer -->
	<div  id="footer">
		<span class="shadow-bottom"></span>
		<!-- footer-cols -->
		<div class="footer-cols">
			<!-- shell -->
			<div class="shell">
				<div class="col">
					<h4><a href="../titulares/index.html">Titulares</a></h4>
					<div class="col-cnt">
						<ul>
							<li><a href="../titulares/index.html">Locales</a></li>
							<li><a href="../titulares/index.html">Nacionales</a></li>
							<li><a href="../titulares/index.html">Internacionales</a></li>


						</ul>
					</div>
				</div>
				<div class="col">
					<h4><a href="../salto/mapa_ubicacion.html">Ubicación de Salto</a></h4>
					<div class="col-cnt">
						<img src="../img/slt89b.png" alt="Mapa de Salto" class="alignleft"/>
					</div>
				</div>
				<div class="col">
					<h4><a href="../utilidades/calendario/index.html">Calendario</a></h4>
					<div class="col-cnt"><p>Calendario con feriados, conmemoraciones, puentes turísticos, asuetos.</p>
						<img src="../img/slt89c.png" alt="Calendario de feriados" class="alignleft"/>
					</div>
				</div>
				<div class="col">
					<h4><a href="../form/contacto.html">Contactos</a></h4>
					<div class="col-cnt">
					<p>Para evitar el spam, se solicita usar el siguiente formulario.</p>
					<a href="../form/contacto.html"><strong>Formulario de contacto</strong></a>



					</div>
				</div>



				</div>
				<div class="cl">&nbsp;</div>
			</div>
			<!-- end of shell -->
		</div>
		<!-- end of footer-cols -->
		<div class="footer-bottom">
			<div class="shell">
				<nav class="footer-nav">
					<ul>
						<li><a href="https://saltonline.com.ar/home.html">Home</a></li>
						<li><a href="../origenes/inicio_1752.html">Orígenes</a></li>
						<li><a href="../ecos/inicio_paraje_1.html">Ecos de Hisotria</a></li>
						<li><a href="../sierra/sierra_inicio.html">Pancho Sierra</a></li>
						<li><a href="../museos/museos_inicio.html">Museos</a></li>
						<li><a href="../instituciones/instituciones_inicio.html">Instituciones</a></li>
						<li><a href="../box_img/galeria.html">Imágenes</a></li>
						<li><a href="../form/contacto.html">Contactos  &#9993; </a></li>


					</ul>

					<div class="cl">&nbsp;</div><br>
					
<script src='//www.google.com/jsapi' type='text/javascript'></script>
<script>
  (function() {
    var cx = '016519370553343946565:0jjvwhajmq0';
    var gcse = document.createElement('script');
    gcse.type = 'text/javascript';
    gcse.async = true;
    gcse.src = 'https://cse.google.com/cse.js?cx=' + cx;
    var s = document.getElementsByTagName('script')[0];
    s.parentNode.insertBefore(gcse, s);
  })();
</script>
<gcse:search></gcse:search>
<br>
<style type='text/css'>
  .gsc-control-cse {
    font-family: verdana;
    border-color: #F1F1F1;
    background-color: transparent url(img/transparent.png) #F1F1F1;
  }
  .gsc-control-cse .gsc-table-result {
    font-family: verdana;
  }
  input.gsc-input {
    border-color: #BCCDF0;
    border-radius:.9em;
  -moz-border-radius: .9em;
  -webkit-border-radius: .9em;
  }
  input.gsc-search-button {
    background-color: #999999;
  border: 1px solid #666;
  border-radius: .9em;
  -moz-border-radius: .9em;
  -webkit-border-radius: .9em;
  }
  .gsc-tabHeader.gsc-tabhInactive {
    border-color: #FF9900;
    background-color: #FFFFFF;
  }
  .gsc-tabHeader.gsc-tabhActive {
    background-color: #E9E9E9;
    border-top-color:  #FF9900;
    border-bottom-color: #E9E9E9;
    border-right-color: #E9E9E9;

  }
  .gsc-tabsArea {
    border-color: #E9E9E9;
  }
  .gsc-webResult.gsc-result, .gsc-results .gsc-imageResult {
    border-color: #F1F1F1;
    background-color: #F1F1F1;
  }
  .gsc-webResult.gsc-result:hover, .gsc-imageResult:hover {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
  }
  .gsc-webResult.gsc-result.gsc-promotion:hover {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
  }
  .gs-webResult.gs-result a.gs-title:link, .gs-webResult.gs-result a.gs-title:link b, .gs-imageResult a.gs-title:link, .gs-imageResult a.gs-title:link b  {
    color: #4A4A4A;
  }
  .gs-webResult.gs-result a.gs-title:visited, .gs-webResult.gs-result a.gs-title:visited b, .gs-imageResult a.gs-title:visited, .gs-imageResult a.gs-title:visited b {
    color: #212121;
  }
  .gs-webResult.gs-result a.gs-title:hover, .gs-webResult.gs-result a.gs-title:hover b, .gs-imageResult a.gs-title:hover, .gs-imageResult a.gs-title:hover b {
    color: #0000CC;
  }
  .gs-webResult.gs-result a.gs-title:active, .gs-webResult.gs-result a.gs-title:active b, .gs-imageResult a.gs-title:active, .gs-imageResult a.gs-title:active b {
    color: #0000CC;
  }
  .gsc-cursor-page {
    color: #4A4A4A;
  }
  a.gsc-trailing-more-results:link {
    color: #4A4A4A;
  }
  .gs-webResult .gs-snippet, .gs-imageResult .gs-snippet, .gs-fileFormatType {
    color: #4A4A4A;
  }
  .gs-webResult div.gs-visibleUrl, .gs-imageResult div.gs-visibleUrl {
    color: #00B68E;
  }
  .gs-webResult div.gs-visibleUrl-short {
    color: #00B68E;
  }
  .gs-webResult div.gs-visibleUrl-short  {
    display: none;
  }
  .gs-webResult div.gs-visibleUrl-long {
    display: block;
  }
  .gs-promotion div.gs-visibleUrl-short {
    display: none;
  }
  .gs-promotion div.gs-visibleUrl-long  {
    display: block;
  }
  .gsc-cursor-box {
    border-color: #F1F1F1;
  }
  .gsc-results .gsc-cursor-box .gsc-cursor-page {
    border-color: #E9E9E9;
    background-color: #F1F1F1;
    color: #4A4A4A;
  }
  .gsc-results .gsc-cursor-box .gsc-cursor-current-page {
    border-color: #FF9900;
    background-color: #FFFFFF;
    color: #212121;
  }
  .gsc-webResult.gsc-result.gsc-promotion {
    border-color: #336699;
    background-color: #FFFFFF;
  }
  .gsc-completion-title {
    color: #4A4A4A;
  }
  .gsc-completion-snippet {
    color: #4A4A4A;
  }
  .gs-promotion a.gs-title:link,.gs-promotion a.gs-title:link *,.gs-promotion .gs-snippet a:link  {
    color: #0000FF;
  }
  .gs-promotion a.gs-title:visited,.gs-promotion a.gs-title:visited *,.gs-promotion .gs-snippet a:visited {
    color: #663399;
  }
  .gs-promotion a.gs-title:hover,.gs-promotion a.gs-title:hover *,.gs-promotion .gs-snippet a:hover  {
    color: #0000FF;
  }
  .gs-promotion a.gs-title:active,.gs-promotion a.gs-title:active *,.gs-promotion .gs-snippet a:active {
    color: #0000FF;
  }
  .gs-promotion .gs-snippet, .gs-promotion .gs-title .gs-promotion-title-right, .gs-promotion .gs-title .gs-promotion-title-right * {
    color: #000000;
  }
  .gs-promotion .gs-visibleUrl,.gs-promotion .gs-visibleUrl-short  {
    color: #008000;
  }
</style>
</div>
				</nav>
				<p class="copy"><a href="../legales.html"> Legales</a>  |  &copy; Copyright 1998-2014<span>| </span> &trade; Saltonline by  <a href="https://chocotemplates.com" "target_blank">ChocoTemplates.com</a>  |  <script>mail("<webmaster","astlnoilenc?moa?>rW beamtsre",-2,"")</script> &#9993;  </a></p><br>
				<p class="copy">&reg; Logos y Marcas propiedad de sus respectivos autores.<br>
                Se permite la reproducción total o parcial de todos los contenidos<br> siempre que se cite la fuente y se enlace con el original<p>
			</div>
		</div>
	<!-- end of footer -->
	<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-57246742-1', 'auto');
  ga('send', 'pageview');

</script>
</body>
</html>